javax.jnlp

## Interface SingleInstanceListener

-     public interface SingleInstanceListener

  This interface specifies a listener which is notified whenever a new instance of the web start application is launched.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `newActivation(java.lang.String[] arguments)` This method is called when a new instance of the application is launched.

- - ### Method Detail

    - #### newActivation

          void newActivation(java.lang.String[] arguments)

      This method is called when a new instance of the application is launched. The arguments passed to the new instance are passed into this method.
      Parameters:
        `arguments` - the arguments passed to the new instance of the application

Submit a bug or feature